Bug 126328 - RFE: please upgrade mdadm to latest released
RFE: please upgrade mdadm to latest released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mdadm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
: FutureFeature
Depends On:
Blocks: FC4Target
  Show dependency treegraph
 
Reported: 2004-06-18 21:40 EDT by Reuben Farrelly
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-10 13:36:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben Farrelly 2004-06-18 21:40:03 EDT
mdadm 1.6 is out, see release announcement at:

http://www.spinics.net/lists/raid/msg05416.html

This may solve some of the problems listed in bugzilla #108580.

Can -devel please be updated with the newer version?
Comment 1 Reuben Farrelly 2004-08-11 05:29:30 EDT
1.7 is now out also:

http://www.spinics.net/lists/raid/msg05975.html

and

http://www.cse.unsw.edu.au/~neilb/source/mdadm/

So skip that last request, can we please jump to 1.7 ?
Comment 2 Reuben Farrelly 2005-03-05 05:11:03 EST
Upstream is up to 1.9.0, please upgrade the RPM in -devel...
Comment 3 Reuben Farrelly 2005-03-10 13:36:14 EST
1.9.0 is in -devel so I'll close this RFE off now.

Thanks Doug

Note You need to log in before you can comment on or make changes to this bug.